Subject: bug#34939: Some minibuffer behaviour is annoying

From: Dmitry Gutov <[email-masked]>
Date: Sat, 23 Mar 2019 11:46:38 +0200

On 23.03.2019 4:32, Richard Stallman wrote:

> This error message may be surprising, but it is not actually wrong.

This is true, but...

> We could add special-case code to handle that specific case differently,
> perhaps with a different error message that won't seem strange.

The error message is annoying because I only ever try to delete the 
prompt by mistake.

And when it's shows, I simply have to wait the second or so for it to go 
away and to see the minibuffer again (patiently staying away from C-g).

So I'd rather there was no error message.